/*-------------------------------------------------------------------------------------------------------------------------------------- __________________ PAGE 1______________________----------------------------------------------------*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/

html,body
{
	background-color: white;
	width: 100%;
	height: 100%;
	margin: 0px;
	padding: 0px;
	overflow-x: hidden; 
	-webkit-overflow-scrolling: touch;
	overflow-y: scroll; 
}

#feelhr
{
	width: 100px;
	border-color: red;
	border-width: 1px;
}

.mainbannerpic
{
	width: 150%;
	height: 150%;
	margin-right: 0px;
	padding-right: 0px;
	padding-top: none;
	margin-top: none;
}

.firstcontent
{
	background-color:#fff0b3;
	width: auto;
	height: auto;
	padding-top: 0;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
}

.buffer
{
	height: auto;
	width: auto;
	background: black;
	color: #f0f5f5;
	font-family: 'Poiret One', cursive;
}

#womensheader
{
	font-size: 45px;
}

.addressbar
{
	height: auto;
	width: auto;
	background: #f2ccff;
}

.navi
{
	height: auto;
	width: auto;
	background: #3dc4f5;
	opacity: 0.78;
	font-family: 'Titillium Web', sans-serif;
	font-size: 18px;
	margin-bottom: 0px;
	border-top-right-radius: 0px;
	border-bottom-right-radius: 0px;
}




/*ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #3dc4f5;
  /
    height: 50px;
    display: inline-block;
    float: left;
    font-family: 'Titillium Web', sans-serif;
    font-size: 18px;
}

li {
    float: left;
  
}

li a {
    display: block;
    color: black;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
   
}

li a:hover {
    background-color: #8080ff;
    text-decoration: none;
    color: white;

}
*/
#one
{
	opacity: none;
}

#contactus
{
	position: right;
	float: right;
	align-content: right;
	padding-right: 100px;
	display: inline-block;
	margin-top: -10px;
}

#number
{
	position: right;
	float: center;
	display: inline-block;
    margin-right: -100px;
}

#firstpara
{
	font-family:'Abel', sans-serif;
	color: black;
	font-size: 25px;
}

.secondbanner
{
	background-color: white;
	width: auto;
	height: auto;
	padding-top: 0;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
}

#intropara
{
	font-size: 18px;
}

.footer
{
	background-color: #1a1a1a;
	width: auto;
	height: auto;
	padding-top: 0;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	color: white;
	/*font-family: 'Open Sans Condensed', sans-serif;*/
	font-family: 'Abel', sans-serif;
	font-size: 18px;
	padding-bottom: 60px;
}

#diane
{
	width: 200px;
	color: black;
}

/* --------------------------------------------------- NAVBAR -------------------------------------------------------------*/
a
{
	color: white;
}


nav ul
{
	background-color:#1a1a1a;
	overflow: hidden;
	color: white;
	padding: 0;
	text-align: center;
	margin-bottom: 0;
	-webkit-transition: max-height 0.4s; 
	-ms-transition: max-height 0.4s; 
	-moz-transition: max-height 0.4s; 
	-o-transition: max-height 0.4s; 
	transition: max-height 0.4s; 
}

nav ul li
{
	display: inline-block;
	padding: 20px;
	color: white;
}

.handle
{
	width: 100%;
	background-color: #ffb3d1;
	text-align: left;
	box-sizing: border-box;
	padding: 15px 10px;
	cursor: pointer;
	display: none;
}

@media screen and (max-width: 800px)
{
	nav ul
	{
		max-height: 0px;
	}

	.showing
	{
		max-height: 20em;
	}

	nav ul li
	{
		box-sizing: border-box;
		width: 100%;
		padding: 15px;
		text-align: left;
	}

	.handle
	{
		display: block;
	}

}




/*------------------------------------------------------- END NAVBAR ----------------------------------------------------------------*/

#one
{
	padding-left: 10px;
	padding-right: 10px;

}

#two
{
	padding-left: 10px;
	padding-right: 10px;

}

#three
{
	padding-left: 10px;
	padding-right: 10px;
	
}

#four
{
	padding-left: 10px;
	padding-right: 10px;
}

#five
{
	padding-left: 10px;
	padding-right: 10px;

}

/* --------------------------------------------------------------------- SCROLL BAR ------------------------------------------------*/
::-webkit-scrollbar {
      width: 10px;
      opacity: 0.3;
} /* this targets the default scrollbar (compulsory) */

::-webkit-scrollbar-track {
      background-color:  #e6e6e6;
      opacity: 0.5;
} /* the new scrollbar will have a flat appearance with the set background color */
 
::-webkit-scrollbar-thumb {
      background-color:  #333333; 
      border-top-right-radius: 20px;
      border-top-left-radius: 20px;
      border-bottom-left-radius: 20px;
      border-bottom-right-radius: 20px;
      opacity: 0.5;
} /* this will style the thumb, ignoring the track */
 
::-webkit-scrollbar-button {
      background-color:  #e6e6e6;
      opacity: 0.5;
} /* optionally, you can style the top and the bottom buttons (left and right for horizontal bars) */
 
::-webkit-scrollbar-corner {
      background-color: black;
      opacity: 0.5;
} /* if both the vertical and the horizontal bars appear, then perhaps the right bottom corner also needs to be styled */


/* --------------------------------------------------------------------- END SCROLL BAR --------------------------------------------*/

#tn
{
	font-family:'Abel', sans-serif;
	color: black;
	font-size: 16px;
}

#call
{
	color: #260033;
}

#parahr
{
	width: auto;
	background-color: black;
	border-color: black;
	border-width: 1px;
}

#thumpbatch:hover
{
	height: 60px;
	width: 60px;
	transition: 2s;
}

/*-------------------------------------------------------------------------------------------------------------------------------------- __________________ PAGE 2______________________----------------------------------------------------*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/


.pagetwofirst
{
	background-color: #e2cfd7;
	width: auto;
	height: auto;
	padding-top: 0;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
}

#oneleft
{
	color: #39004d;
}

#pinkhr
{
	color: #ff1aff;
	border-width: 2px;
	background-color: #ff1aff;
	border-color: #ff1aff;
}

#leftpara
{
	color: #4d004d;
	font-size: 16px;
}

#oneright
{
	color: #39004d;
	padding-left: 20px;
}

#pgh
{
	background-color: pink;
}

.pagetwosecond
{
	background-color: white;
	width: auto;
	height: auto;
	padding-top: 0;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	/*background-image: url(http://Womensboutique.thumplocal.net/wp-content/uploads/2016/05/bra-pic-edited.png);
	background-repeat: no-repeat;
	background-position: center;
}*/
}

#fullfigurebras
{
	font-family: 'Titillium Web', sans-serif;

}

#fullfighr
{
	color: #ff1aff;
	border-width: 2px;
	background-color: #ff1aff;
	border-color: #ff1aff;
	width: 200px;
}

#wecarryhr
{
	color: #ff0066;
	border-width: 1px;
	background-color: #ff0066;
	border-color: #cc00ff;
	width: auto;
}

/*#iframe
{
	width: auto;
	height: 400px;
	min-width: 100px; 
}*/

#divframe
{
	height: auto;
}

#frame
{
	height: auto;
}

.intrinsic-container {
  position: relative;
  height: 0;
  overflow: hidden;
}

/* 16x9 Aspect Ratio */
.intrinsic-container-16x9 {
  padding-bottom: 56.25%;
}

/* 4x3 Aspect Ratio */
.intrinsic-container-4x3 {
  padding-bottom: 75%;
}

.intrinsic-container iframe {
  position: absolute;
  top:0;
  left: 0;
  width: 100%;
  height: 100%;
}

.pics
{
	background-color: white;
	width: auto;
	height: auto;
	padding-top: 0;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
}

#wehr
{
	color: red;
	border-width: 2px;
	background-color: red;
	border-color: red;
	width: 300px;
	position: left;
}

#piccon
{
	color:  #14001a;
	font-family:'Abel', sans-serif;

}

#picconhr
{
	color: #ff0066;
	border-width: 2px;
	background-color: #ff0066;
	border-color: #ff0066;
	width: 100px;
}

#pridepara
{
	font-size: 20px;
	color: black;
	font-family:'Abel', sans-serif;

}

.mastswim
{
	background-color: #f5eff2;
	width: auto;
	height: auto;
	padding-top: 0;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	color: black;
	font-family:'Abel', sans-serif;
}

#masthr
{
	width: 200px;
	color: black;
	border-width: 2px;
	border-color: black;
}

#modal
{
	height: 800px;
	width: auto;
}

a
{
	color: red;
	text-decoration: none;
}

#powereda:hover
{
	text-decoration: none;
	color: white;
	transition: 1s;
}

#add:hover
{
	text-decoration: none;
	color: white;
	transition: 1s;
}

#add
{
	text-decoration: none;
}
/*-------------------------------------------------------------------------------------------------------------------------------------- __________________ PAGE 3______________________----------------------------------------------------*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/

.contentone
{
	background-color: #f0f5f5;
	width: auto;
	height: auto;
	padding-top: 0;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	font-family: 'News Cycle', sans-serif;
	color: black;
}

.contenttwo
{
	background-color: white;
	width: auto;
	height: auto;
	padding-top: 0;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	font-family: 'News Cycle', sans-serif;
	color: black;
}




#wigshr
{
	width: 400px;
	color: black;
	border-width: 2px;
	border-color: black;
}

#synthetichr
{
	width: 800px;
	color: black;
	border-width: 1px;
	border-color: #e6005c;
}

#syn
{
/*	color: #e6005c; */
}

#introh3
{
	line-height: 50px;
}

/* ----------------------- MODAL CSS ----------------------- */

/* The Image Box */
div.img {
    border: 2px solid pink;
}

div.img:hover {
    border: 2px solid red;
}

/* The Image */
div.img img {
    width: 100%;
    height: auto;
    cursor: pointer;
}

/* Description of Image */
div.desc {
    padding: 15px;
    text-align: center;
}

* {
    box-sizing: border-box;
}

/* Add Responsiveness */
.responsive {
    padding: 0 6px;
    float: left;
    width: 24.99999%;
}

/* The Modal (background) */
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    padding-top: 100px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.9); /* Black w/ opacity */
}

/* Modal Content (image) */
.modal-content {
    margin: auto;
    display: block;
    width: 80%;
    max-width: 700px;
}

/* Caption of Modal Image */
#caption {
    margin: auto;
    display: block;
    width: 80%;
    max-width: 700px;
    text-align: center;
    color: #ccc;
    padding: 10px 0;
    height: 150px;
}

/* Add Animation */
.modal-content, #caption {    
    -webkit-animation-name: zoom;
    -webkit-animation-duration: 0.6s;
    animation-name: zoom;
    animation-duration: 0.6s;
}

@-webkit-keyframes zoom {
    from {transform:scale(0)} 
    to {transform:scale(1)}
}

@keyframes zoom {
    from {transform:scale(0.1)} 
    to {transform:scale(1)}
}

/* The Close Button */
.close {
    position: absolute;
    top: 500px;
    right: 35px;
    color: red;
    font-size: 80px;
    font-weight: bold;
    transition: 0.3s;
}

.close:hover,
.close:focus {
    color: #bbb;
    text-decoration: none;
    cursor: pointer;
}

/* Responsive Columns */
@media only screen and (max-width: 700px){
    .responsive {
        width: 49.99999%;
        margin: 6px 0;
    }
    .modal-content {
        width: 100%;
    }
}

@media only screen and (max-width: 500px){
    .responsive {
        width: 100%;
    }
}

/* Clear Floats */
.clearfix:after {
    content: "";
    display: table;
    clear: both;
}

/* ------------------------------------ END MODAL CSS ------------------------------------------- */

#galleryhr
{
	width: 800px;
	color: black;
	border-width: 1px;
	border-color: black;

}

.contentthree
{
	background-color: #faf2eb;
	width: auto;
	height: auto;
	padding-top: 0;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	font-family: 'Titillium Web', sans-serif;
	color: black;
}

/*-------------------------------------------------------------------------------------------------------------------------------------- __________________ PAGE 4______________________----------------------------------------------------*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/

.heading
{
	background-color: white;
	width: auto;
	height: auto;
	padding-top: 0;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	font-family: 'Titillium Web', sans-serif;
	color: black;
}

#headsent
{
	color: #ff0080

}

#eleganthr
{
	width: 500px;
	color: #0066ff;
	border-width: 1px;
	border-color: #0066ff;

}


/*-------------------------------------------------------------------------------------------------------------------------------------- __________________ PAGE 5______________________----------------------------------------------------*/
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/

.declaration
{
	background-color:  #ccffb3;
	width: auto;
	height: auto;
	padding-top: 0;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	font-family: 'Titillium Web', sans-serif;
	color: black;
}

#feelfreehr
{
	width: 200px;
	color: black;
	border-width: 1px;
	border-color: black;
}

.contactbanner
{
	background-color: white;
	width: auto;
	height: auto;
	padding-top: 0;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	font-family: 'Titillium Web', sans-serif;
	color: black;
}

#tdone
{
	width: 500px;
}

@import url(http://fonts.googleapis.com/css?family=Montserrat:400,700);

body { background:rgb(30,30,40); }
form { max-width:420px; margin:50px auto; }

.feedback-input {
  color:white;
  font-family: Helvetica, Arial, sans-serif;
  font-weight:50;
  font-size: 14px;
  border-radius: 5px;
  line-height: 22px;
  background-color: transparent;
  border:2px solid #CC6666;
  transition: all 0.3s;
  padding: 2px;
  margin-bottom: 15px;
  width:100%;
  box-sizing: border-box;
  outline:0;
}

.feedback-input:focus { border:2px solid #CC4949; }

textarea {
  height: 80px;
  line-height: 150%;
  resize:vertical;
}

[type="submit"] {
  font-family: 'Montserrat', Arial, Helvetica, sans-serif;
  width: 100%;
  background:#CC6666;
  border-radius:5px;
  border:0;
  cursor:pointer;
  color:white;
  font-size:15px;
  padding-top:10px;
  padding-bottom:10px;
  transition: all 0.3s;
  margin-top:-4px;
  font-weight:700;
}
[type="submit"]:hover { background:#CC4949; }

.hours
{
	background-color: #faf2eb;
	width: auto;
	height:auto;
	padding-top: 0;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	font-family: 'Titillium Web', sans-serif;
	color: black;
}

#hourshr
{
	width: 200px;
	border-color: black;

}



.featurebox {
	padding: 10px;
	border-radius: 5px;
	box-shadow: 0 2px 2px rgba(0,0,0,0.5);
	font-weight: 900;
	font-size: 20px;
}